combined_from: []
counts:
  concords:
    count_concords: 5212
    count_distinct_curies: 10285
    predicates:
      eq: 5212
    prefix_counts:
      eq(DRUGBANK, RXCUI): 5212
created_at: '2025-11-22T14:56:16.536539'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''MSH'': ''MESH'',
  ''DRUGBANK'': ''DRUGBANK''} with cui_prefix set to RXCUI'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
